@charset "Shift_JIS";



/* --------------------------------------------------
	#information
-------------------------------------------------- */
#information {
	display: none;
	margin-bottom: 30px;
}
#information .infomationTitle {
	color: #ffffff;
	font-size: 120%;
	line-height: 1;
	font-weight: bold;
	padding: 3% 3% 2.5%;
	background-color: #c10001;
}
#informationBody {
	font-size: 90%;
	color: #c10001;
	padding: 2.5%;
	border: 1px solid #e8e8e8;
	border-top: none;
	background: #f5f5f5;
}